body {
    padding-top: 86px !important;
}

main {
    overflow: hidden;
}

.section .container {
    max-width: 1400px;
    /*padding: 0 40px;*/
    padding: 0;
}

.section {
    margin-bottom: 80px;
}


.hero-section {
    position: relative;
    overflow: hidden;
}

.floating-left,
.floating-right {
    position: absolute;
    top: 0;
    z-index: -1;
    pointer-events: none;
    animation: floatY 10s ease-in-out infinite;
}

.floating-left-mobile, .floating-right-mobile {
    display: none;
}

.floating-left {
    left: -30%;
    animation-delay: 0s;
}

.floating-right {
    right: -30%;
    animation-delay: 3s; /* половина періоду — створює протифазу */
}

@keyframes floatY {
    0%, 100% {
        transform: translateY(-100px);
    }
    50% {
        transform: translateY(20%);
    }
}


.hero-section__inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
    padding-top: 40px;
}

.hero-section__inner .title {
    max-width: 800px;
    margin: 0 auto 50px;
    text-align: center;
}

.hero-section__inner .desc {
    max-width: 810px;
    margin: 0 auto 50px;
    text-align: center;
}

.hero-section__inner .buttons {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-bottom: 80px;
}

.hero__img {
    overflow: hidden;
    /*padding-bottom: 80px;*/
    border-radius: 32px;
}

.hero__img img {
    border-radius: 32px;
}


.what-you-get__inner {
    padding: 60px;
    border-radius: 32px;
    background: #FFF;
    text-align: center;

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.what-you-get__inner .title {
    margin-bottom: 16px;
}

.what-you-get__inner .desc {
    max-width: 778px;
    margin: 0 auto 50px;
}

.what-you-get__inner .items {
    display: flex;
    justify-content: space-around;
}

.what-you-get__inner .item {
    display: flex;
    flex-direction: column;
    gap: 20px;
}




.dedicated-eur-iban .main__inner {
    display: flex;
    gap: 40px;
}

.dedicated-eur-iban .dedicated-eur-iban__head,
.dedicated-eur-iban .sepa-payments__head {
    min-height: 260px;
    padding: 40px;
}

.dedicated-eur-iban .main__inner > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(50% - 20px);
    border-radius: 24px;
}

.dedicated-eur-iban .dedicated-eur-iban__inner {
    background-color: #EEEFFF;
}

.dedicated-eur-iban .dedicated-eur-iban__inner .title {
    max-width: 400px;
    margin-bottom: 10px;
}

.dedicated-eur-iban .dedicated-eur-iban__inner .desc {
    max-width: 440px;
}
.dedicated-eur-iban .dedicated-eur-iban__inner .desc br {
    display: none;
}

.dedicated-eur-iban .sepa-payments__inner {
    background-color: #F2F4F8;
}


.dedicated-eur-iban .sepa-payments__inner .title {
    max-width: 400px;
    margin-bottom: 10px;
}

.dedicated-eur-iban .sepa-payments__inner .desc {
    max-width: 440px;
}

.dedicated-eur-iban .sepa-payments__inner .desc br {
    display: none;
}




.benefits .title {
    margin-bottom: 60px;
    text-align: center;
}

.benefits__items {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.benefits__items .item {
    width: calc((100% - 20px) / 3);
    padding: 40px;
    border-radius: 24px;
    background: #EEEFFF;
}
.benefits__items .item__title {
    margin-bottom: 20px;
}





.who-is-this__inner {
    padding: 60px;
    border-radius: 32px;
    background: #FFF;

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.who-is-this__inner .title {
    margin-bottom: 50px;
    text-align: center;
}

.who-is-this__items {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.who-is-this__items .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.who-is-this__items .item__title {
    text-align: center;
}




.security__inner {
    overflow: hidden;
    display: flex;
    align-items: center;
    border-radius: 24px;
    background: #fff;

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.security__inner > div {
    width: 50%;
    flex-basis: 50%;
}

.security__img img {

}

.security__cnt {
    padding: 60px;
}

.security__cnt .title {
    margin-bottom: 32px;
}






.banner__inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px;
    border-radius: 32px;
    background: url('../images/european-iban/banner-bg-fullhd.png') center center no-repeat;

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.banner__inner .title {
    margin-bottom: 20px;
    color: #ffffff;
    text-align: center;
}

.banner__inner .content {
    max-width: 566px;
    margin: 0 auto 50px;
    color: #ffffff;
    text-align: center;
}

.banner__inner .btn {
    display: block;
    margin: 0 auto;
    width: max-content;
    background: #ffffff;
    color: #1E1E1E;
}


@media (max-width: 1365px) {
    .dedicated-eur-iban .main__inner > div {

    }



    .what-you-get__inner .items {
        justify-content: space-between;
        gap: 40px;
    }

    .what-you-get__inner .item {
        display: flex;
        flex-direction: column;
        gap: 20px;
        width: calc((100% / 3) - 20px);
    }


    .benefits__items {
        flex-direction: column;
    }

    .benefits__items .item {
        width: 100%;
    }

    .benefits__items .item .item__title br {
        display: none;
    }


    .who-is-this__items {
        flex-wrap: wrap;
    }
    .who-is-this__items .item {
        width: calc(50% - 20px);
    }



    .security__inner {
        flex-direction: column;
    }
    .security__inner > div {
        width: 100%;
        flex-basis: 100%;
    }
    .security__img img {
        width: 100%;
    }


    .banner__inner {
        -webkit-background-size: cover;
        background-size: cover;
    }
}

@media (max-width: 800px) {
    .dedicated-eur-iban .main__inner > div {

    }

    .what-you-get__inner {
        padding: 40px;
    }

    .benefits__items {
        gap: 20px;
    }

    .benefits__items .item {
        padding: 20px;
        border-radius: 0;
    }

    .who-is-this__inner {
        padding: 20px;
        border-radius: 0;
    }
    .who-is-this__items .item {
        width: 100%;
    }

    .security__inner {
        border-radius: 0;
    }
    .security__cnt {
        padding: 20px;
    }

    .security__cnt .title {
        margin-bottom: 32px;
    }
}


@media (max-width: 767px) {
    section {
        overflow: hidden;
    }

    .section {
        margin-bottom: 40px;
    }

    section .container {
        max-width: 100% !important;
        width: 100% !important;
        margin: 0 !important;
        padding: 0;
    }

    @keyframes floatY {
        0%, 100% {
            transform: translateY(-100px);
        }
        50% {
            transform: translateY(100%);
        }
    }

    .hero-section {
        /*padding-bottom: 40px;*/
    }

    .floating-left,
    .floating-right {
        display: none;
    }

    .floating-left {
        left: -50%;
        animation-delay: 0s;
    }

    .floating-right {
        right: -50%;
        animation-delay: 6s;
    }

    .floating-left-mobile, .floating-right-mobile {
        display: block;
    }

    .hero-section__inner {
        margin-top: 0;
    }

    .hero-section__inner .title {
        max-width: 100%;
        margin-bottom: 30px;
        padding: 0 20px;
    }

    .hero-section__inner .desc {
        max-width: 100%;
        margin-bottom: 30px;
        padding: 0 20px;
    }

    .hero-section__inner .buttons {
        margin-bottom: 40px;
    }


    .hero__img {
        width: 100%;
        padding-bottom: 0;
        border-radius: 40px;
    }

    .hero__img img {
        width: 100%;
        border-radius: 0;
    }


    .what-you-get__inner {
        padding: 20px;
        border-radius: 0;
    }

    .what-you-get__inner .items {
        flex-direction: column;
        gap: 20px;
    }

    .what-you-get__inner .item {
        width: 100%;
        gap: 10px;
    }

    .what-you-get__inner .desc {
        margin-bottom: 30px;
    }


    .dedicated-eur-iban .main__inner > div {
        width: 100%;
        flex-basis: 100%;
        border-radius: 0;
    }

    .dedicated-eur-iban .main__inner {
        flex-direction: column;
    }

    .dedicated-eur-iban .dedicated-eur-iban__head,
    .dedicated-eur-iban .sepa-payments__head {
        min-height: auto;
        padding: 20px;
    }

    .dedicated-eur-iban picture,
    .dedicated-eur-iban picture {
        text-align: center;
    }


    .benefits .title {
        margin-bottom: 30px;
    }

    .benefits__items .item__title {
        margin-bottom: 20px;
    }



    .who-is-this__inner .title {
        margin-bottom: 20px;
    }


    .banner__inner {
        background: url(../images/european-iban/banner-bg-mobile.jpg) no-repeat center center / cover;
        border-radius: 0;
        padding: 40px 20px;
        text-align: center;
    }

    .banner__inner .title {
        max-width: 100% !important;
        margin: 0 auto 20px !important;
    }

    .banner__inner .content {
        margin-bottom: 50px;
    }

    .banner__inner .btn {
        margin: 0 auto;
    }
}
